<?php

	namespace VLW\Database\Tables\Work;

	use vlw\xEnum;
	
	enum ActionsTable: string {
		use xEnum;
		
		const NAME = "work_actions";
		
		case REF_WORK_ID    = "ref_work_id";
		case ICON_PREPENDED = "icon_prepended";
		case ICON_APPENDED  = "icon_appended";
		case ORDER_IDX      = "order_idx";
		case DISPLAY_TEXT   = "display_text";
		case HREF           = "href";
		case CLASS_LIST     = "class_list";
	}